import request from "@/utils/request";

/**
 * @description 供应商报价日期列表
 */
export function opurchaseGoodsOfferDateListsApi(params: any) {
  return request.get({ url: "/operation/OpurchaseGoodsOffer/date_lists", params });
}

/**
 * @description 供应商报价列表
 */
export function opurchaseGoodsOfferListsApi(params: any) {
  return request.get({ url: "/operation/OpurchaseGoodsOffer/lists", params });
}

/**
 * @description 提交报价
 */
export function opurchaseGoodsOfferOfferApi(params: any) {
  return request.post({ url: "/operation/OpurchaseGoodsOffer/offer", params });

}
